html,
body {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: 'Signal Heavy 40';
    src: url('../fonts/Signal-Heavy.ttf');
    src: url('../fonts/Signal-Heavy.ttf') format('embedded-opentype'),
        url('../fonts/Signal-Heavy.ttf') format('woff2'),
        url('../fonts/Signal-Heavy.ttf') format('woff'),
        url('../fonts/Signal-Heavy.ttf') format('truetype'),
        url('../fonts/Signal-Heavy.ttf') format('svg');
    font-weight: light;
    font-style: normal;
}

/* Header Font */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Signal Heavy 40', sans-serif;
}

.row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 10px;
}

/* column style */
.column {
    flex: 1;
    margin: 5px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.navigation-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px;
    background-color: #fff;
    top: 0;
    z-index: 1000;
}

div.navigation-bar {
    position: fixed;
    top: 0;
    width: 100%;
}

img {
    width: 236px;
    height: 73px;
    display: block
}

.navigation-bar ul {
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 0;
    margin: 0;
    flex-grow: 1;
}

.navigation-bar li {
    margin: 0 15px;
    display: inline;
    justify-content: center;
    list-style: none;
    flex-grow: 1;
}

.navigation-bar a {
    font-family: 'Signal Heavy 40', sans-serif;
    text-decoration: none;
    color: black;
    padding: 14px 20px;
    display: inline-block;
}

.navigation-bar a:hover {
    /* text-decoration: underline; */
    color: #FECF52;
}

.nav-links {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}

.nav-links li {
    margin: 0 15px;
}

.nav-links a {
    text-decoration: none;
    color: black;
    font-family: 'Signal Heavy 40', sans-serif;
    padding: 14px 20px;
}

/* resposive */
@media screen and (max-width: 768px) {
    .nav-links {
        display: none;
        flex-direction: column;
        background-color: #fff;
        position: absolute;
        top: 60px;
        left: 0;
        right: 0;
        z-index: 999;
    }
}

/* Body Paragraph Font */
.home_content p {
    font-size: 16px;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Signal Extra Bold';
    src: url('../fonts/Signal-ExtraBold.eot');
    src: url('../fonts/Signal-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Signal-ExtraBold.woff2') format('woff2'),
        url('../fonts/Signal-ExtraBold.woff') format('woff'),
        url('../fonts/Signal-ExtraBold.ttf') format('truetype'),
        url('../fonts/Signal-ExtraBold.svg#SignalExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

.home_content_button {
    background-color: rgba(97, 150, 208, 0.7);
    width: 363px;
    height: 67px;
    font-family: 'Signal Extra Bold', sans-serif;
    font-size: 16px;
    color: black;
    border: none;
    border-radius: 33.5px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

#shop_now {
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("../images/1-5.jpeg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 450px;
    margin: 50px;
}

#shop_now_button {
    background-color: rgba(97, 150, 208, 1);
    width: 363px;
    height: 67px;
    font-family: 'Signal Extra Bold', sans-serif;
    font-size: 16px;
    color: black;
    border: none;
    border-radius: 33.5px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

#hero-image {
    width: 2000px;
    height: 800px;
    margin-bottom: 100px;
}

/* Image styles */
#images1-1 {
    width: 100%;
    height: auto;
}

#images1-2 {
    width: 100%;
    height: 627px;
}

#images1-3 {
    width: 100%;
    height: 100%;
}

#images1-4 {
    width: 100%;
    height: auto;
}

#images1-5 {
    background-image: url('../images/1-5.jpeg');
    /* background-size: cover; */
    background-position: top;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}

#images2-1 {
    width: 100%;
    height: auto;
    margin-bottom: 50px;
}

#images2-2 {
    width: 100%;
    height: auto;
}

#images2-3 {
    width: 100%;
    height: auto;
}

.highlighted {
    background-color: rgba(125, 150, 200, 0.609);
    padding: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.highlighted .column {
    flex: 1;
    margin: 10px;
}

.hero-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#hero-image {
    width: 100%;
    height: auto;
    max-width: 2000px;
}

.divider {
    border-top: 1px solid black;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    margin: 20px 0;
}

.divider-text {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.divider-left {
    font-family: 'Signal Heavy 40', sans-serif;
    font-size: 13px;
    font-weight: light;
}

.divider-right {
    display: flex;
    align-items: center;
}

.divider-right span {
    font-family: 'Signal Heavy 40', sans-serif;
    font-size: 13px;
    font-weight: light;
}

.camera-icon {
    width: 21px;
    height: 20.5px;
}

.gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
    /* padding: 10px; */
}

.gallery img {
    /* if full size = 1000px, 25% = 250px, - 20px = 230px width per image.
    if full size = 100px, 25% = 25px, - 20px = 5px width per image */
    width: calc(25% - 20px);
    height: auto;
}

/* resposive */
@media (max-width: 768px) {
    .gallery img {
        width: calc(50% - 20px);
    }

    .menu {
        flex-direction: column;
        align-items: center;
    }

    .menu li {
        margin: 10px 0;
    }
}

.gallery {
    width: 100%;
    height: 50%;
}

#images3-1 {
    width: 100%;
    height: 400px;
}

#images3-2 {
    width: 100%;
    height: auto;
}

#images3-3 {
    width: 100%;
    height: auto;
}

#images3-4 {
    width: 100%;
    height: auto;
}

#images3-5 {
    width: 100%;
    height: auto;
}

#images3-6 {
    width: 400px;
    height: 300px;
}

#images3-7 {
    width: 400px;
    height: 300px;
}

#images3-8 {
    width: 400px;
    height: 300px;
}

#images3-9 {
    width: 400px;
    height: 300px;
}

#images3-10 {
    width: 400px;
    height: 300px;
}

#images3-11 {
    width: 400px;
    height: 300px;
}

#images3-12 {
    width: 361px;
    height: 512px;
}

#images3-13 {
    width: 361px;
    height: 512px;
}

#images3-14 {
    width: 361px;
    height: 512px;
}

#images3-15 {
    width: 363px;
    height: 230px;
}

#images3-16 {
    width: 363px;
    height: 262px;
}

#footer {
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
    background-color: #f0f0f0;
}

#footer .category-sections {
    columns: 6 auto;
}

.category-sections li {
    list-style-type: none;
}

.category-section ul {
    padding-left: 5;
    margin-top: 15;
}

.category-section li {
    list-style-type: disc;
}

#footer .category-section {
    display: inline-block;
    vertical-align: top;
}

/* resposive */
@media screen and (max-width: 768px) {
    #footer .category-sections {
        columns: 3 auto;
    }
}

#footer span {
    display: inline-block;

}

#footer h4 {
    font-family: 'Signal Heavy 40', sans-serif;
    font-weight: bolder;
    font-size: 12px;
    margin-bottom: 5px;
}

#sitemap li {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 13px;
    text-align: center;
    margin-bottom: 5px;
    margin-bottom: 8px;
}


#sitemap .column ul {
    display: block;
    margin: 0 auto;
}

#footer-logo {
    width: 147px;
    height: 92px;
}


.social-icons {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: center;
}

.social-icons li {
    margin: 0 10px;
}

.social-icons img {
    width: 20px;
    height: 20px;
}

/* resposive */
@media screen and (max-width: 768px) {
    #footer {
        padding: 10px;
    }

    #footer .column {
        flex: 1 1 100%;
        margin: 10px 0;
        text-align: center;
    }

    #sitemap .column ul {
        display: block;
        margin: 0 auto;
    }
}